Subject: RE:RE:Inquiry Regarding Product Pricing and Availability #Ref 20240116003117443
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 17 Jan 2024 12:37:30 -0800

Hello Bill-

Unfortunately, we only support retail orders as of now, we currently do not support wholesale orders. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I trust this email finds you well. Our client is interested in purchasing 300 units of your product, as it perfectly aligns with their needs. To proceed, we would appreciate it if you could provide us with a quote for this quantity.

Could you confirm the current availability of the product and share an estimated timeline for order fulfillment? Additionally, we would like a detailed quote for the specified units, inclusive of any applicable taxes or shipping fees.

Please let us know the expected delivery time for this order. Below are the billing and shipping details for our client:

Client Details:

Name: Bill Desantis

Address: 802 Hidden Hollow Cir

City: Hinesville

State: Georgia

Zip Code: 31313

Country: USA

Telephone: 865-350-7017

Your prompt response to these inquiries, along with any additional information, would be highly appreciated. We are eager to explore the possibility of working together and look forward to placing an order with you soon.

Thank you for your time and attention to this matter.

Bill DeSantis

Director of Procurement

CB Procurement LLC

---- On Wed, 17 Jan 2024 11:41:18 -0500 wrote ---

Hello Bill-

Thank you for your email. Upon checking here in our system, our product Plume 100% Cotton Feather Touch Towel 6 Piece Set is in stock priced at $79.99. Kindly let us know further on how we may be able to assist you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I trust this message finds you well. I am reaching out on behalf of my client to express their sincere interest in your product. They were notably impressed by the quality and esteemed reputation of your brand, particularly focusing on the product available at the following link: https://www.designerliving.com/products/beautyrest/plume-100-cotton-feather-touch-antimicrobial-towel-6-piece-set/b20/14149?srsltid=AfmBOooP2HdhPBrZyvFhcWjlkPXQQa9YokXTomiLxovhFzOZXDSfRNW_oE0#!id/763534

They believe that your product aligns seamlessly with their requirements and are eager to obtain more details. Kindly furnish information on pricing and product availability. Additionally, if there are any upcoming promotions or special offers, we would appreciate being informed.

Thank you for your time and thoughtful consideration of this inquiry. We eagerly await your response.

Bill DeSantis

Director of Procurement

CB Procurement LLC